package com.hungraim.ltc.pojo.vo.governance;

import lombok.Data;

import java.io.Serializable;

/**
 * 服务计划详情VO
 *
 * @author czz
 */
@Data
public class SrvTaskInfoVO implements Serializable {
    /**
     * 服务计划id
     */
    private String srvTaskId;
    /**
     * 服务人员id
     */
    private String srvEmpId;
    /**
     * 服务人员姓名
     */
    private String empName;
    /**
     * 服务人员资质id
     */
    private String empTypeId;
    /**
     * 服务人员资质名称
     */
    private String empTypeName;
    /**
     * 具体护理日期 yyyy-MM-dd(逗号分隔)
     */
    private String taskDetails;
}
